flink-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dawid Wysakowicz (JIRA)" <j...@apache.org>
Subject [jira] [Created] (FLINK-5842) Wrong 'since' version for ElasticSearch 5.x connector
Date Sun, 19 Feb 2017 18:01:44 GMT
Dawid Wysakowicz created FLINK-5842:
---------------------------------------

             Summary: Wrong 'since' version for ElasticSearch 5.x connector
                 Key: FLINK-5842
                 URL: https://issues.apache.org/jira/browse/FLINK-5842
             Project: Flink
          Issue Type: Bug
          Components: Documentation, Streaming Connectors
    Affects Versions: 1.3.0
            Reporter: Dawid Wysakowicz


The documentation claims that ElasticSearch 5.x is supported since Flink 1.2.0 which is not
true, as the support was merged after 1.2.0.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message